serverdb.setServerUserName Sets the username
Usage
serverdb.setServerUserName [switches] <network:string> <server:string> <username:string>
Description
Sets the username <username> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the username kvirc for the LiberaChat server serverdb.setServerUserName -q irc.libera.chat kvirc
See also
serverdb module documentation

Index, Commands